<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>

    <header id="main-header">
        <div class="container">
            <h1>My Website</h1>
        </div>
    </header>

    <nav id="nav-bar">
        <div class="container">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </nav>

    <section id="showcase">
        <div class="container">
            <h1>Lorem ipsum dolor sit amet.</h1>

        </div>
    </section>

    <div class="container">
        <section id="main">
            <h1>Welcome</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos praesentium facere provident totam mollitia quibusdam culpa. Ipsa, quis voluptatibus sunt quo, obcaecati nihil asperiores, animi mollitia reprehenderit in doloremque doloribus?</p>
        </section>
    
        <aside id="sidebar">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deserunt voluptate quos voluptates adipisci repellat! Ducimus rem voluptatem impedit consequuntur quod.</p>
        </aside>
    </div>

    <footer id="main-footer">
        <p>Copyright &copy; 2017 My Website.</p>
    </footer>
    
</body>
</html>